LIMNORIA-RESET-PASSWORD(1)

NAME
limnoria-reset-password - Changes a user's password in a Limnoria users.conf file

SYNOPSIS
limnoria-reset-password [options] users.conf

DESCRIPTION
limnoria-reset-password changes a user's password in a Limnoria users.conf file

OPTIONS

--version
    Show version of program.

-h, --help
    Show summary of options.

-u NAME, --username=NAME
    Specifies the username to use for the new user.

-p PASSWORD, --password=PASSWORD
    Specifies the new password to use for the new user.

SEE ALSO
python(1), limnoria(1), limnoria-adduser(1)

AUTHOR
This manual page was originally written by Valentin Lorentz <progval plus limnoria at progval dot net>. Permission is granted to copy, distribute and/or modify this document under the terms of the Limnoria license, a BSD-style license.